No wp e-commerce Importer in marketpress..

Hi,
I can't find the wp e-commerce importer mentioned in all the marketpress promotional material..
I have both activated side by side. I am looking in the correct menu (marketpress' obviously) but I cant find it.
I see that the requirements are for wp e-commerce 3.8+ and I have 3.8.5. Perhaps there is a function that checks version numbers and displays/hides the importer if it is not the correct version?
Perhaps this functions code should be scrutinized...